<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Adaptiv Batareyanı aktiv edin</string>
    <string name="smart_battery_manager_title">Adaptiv Batareya</string>
    <string name="smart_battery_title">Adaptiv Batareyadan istifadə edin</string>
    <string name="battery_tip_smart_battery_summary">Adaptiv Batareyanı aktiv edin</string>
</resources>
